<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="http://projets.admisource.gouv.fr/xemelios/technical/schemas/xsd2html.xsl"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">

	<xs:include schemaLocation="TDocument.xsd"/>
	
  <xs:element name="documents">
    <xs:annotation>
    	<xs:documentation>Contient toutes les definitions de documents</xs:documentation>
    </xs:annotation>
    <xs:complexType>
      <xs:sequence>
        <xs:element name="document" type="TDocument" minOccurs="0" maxOccurs="unbounded"/> 
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  
  <xs:element name="documents-derives">
    <xs:complexType>
      <xs:sequence>
        <xs:element name="document" type="TDocument" minOccurs="0" maxOccurs="unbounded"/> 
      </xs:sequence>
    </xs:complexType>
  </xs:element>

</xs:schema>
